article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}
audio,canvas,video{display:inline-block}audio:not([controls]){display:none;height:0}[hidden]{display:none}
html{font-family:sans-serif;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}body{margin:0}a:focus{outline:thin dotted}
a:active,a:hover{outline:0}h1{font-size:2em;margin:.67em 0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:700}
dfn{font-style:italic}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}mark{background:#ff0;color:#000}
code,kbd,pre,samp{font-family:monospace,serif;font-size:1em}pre{white-space:pre-wrap}q{quotes:"\201c" "\201d" "\2018" "\2019"}
small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-.5em}sub{bottom:-.25em}
img{border:0}svg:not(:root){overflow:hidden}figure{margin:0}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}
legend{border:0;padding:0}button,input,select,textarea{font-family:inherit;font-size:100%;margin:0}button,input{line-height:normal}
button,select{text-transform:none}button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer}
button[disabled],html input[disabled]{cursor:default}input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0}
input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}
input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}
button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}textarea{overflow:auto;vertical-align:top}
table{border-collapse:collapse;border-spacing:0}

/** END NORMALIZE CSS 2.0 **/

/** Box Sizing **/
	
* {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

/** ------------- **/	
	
@font-face {
    font-family: 'allerregular';
    src: url('../webfonts/aller_rg-webfont.eot');
    src: url('../webfonts/aller_rg-webfont.eot?#iefix') format('embedded-opentype'),
         url('../webfonts/aller_rg-webfont.woff') format('woff'),
         url('../webfonts/aller_rg-webfont.ttf') format('truetype'),
         url('../webfonts/aller_rg-webfont.svg#allerregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* Icon font */

@font-face {
	font-family: 'mtier';
	src:url('../webfonts/mtier.eot');
	src:url('../webfonts/mtier.eot?#iefix') format('embedded-opentype'),
		url('../webfonts/mtier.woff') format('woff'),
		url('../webfonts/mtier.ttf') format('truetype'),
		url('../webfonts/mtier.svg#mtier') format('svg');
	font-weight: normal;
	font-style: normal;
}

[data-icon]:before {
	font-family: 'mtier';
	content: attr(data-icon);
	speak: none;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
}

html, body	{
	height: 100%;
	font-family: 'allerregular';
}

body	{
	overflow-y: scroll;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}

h1, h2, h3, h4, a	{
	color: #54a813;
}

header	{
	position: fixed;
	top: 0;
	height: 60px;
	width: 100%;
	background: url('../images/bg_gray-mobile.png');
	padding: 10px;
	margin: 0;
	z-index: 1000;
}

header img	{
	position: relative;
	display: inline-block;
	max-width: 100%; 
	max-height: 100%;
	z-index: 200;
}

#click	{
	display: none;
}

.mobile-navigation ul	{
	position: absolute;
	width: 100%;
	text-align: right;
	list-style: none;
	color: #fff;
	top: 0px;
	text-transform: uppercase;
	left: 0;
	padding-left: 0;
}

.mobile-navigation span	{
	color: #FED205;
}

/**

.arrow-down {
	position: absolute;
	right: 36px;
	top: 30px;
	width: 0; 
	height: 0; 
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-top: 5px solid #fff;
}

**/

.mobile-navigation .menu span img	{
	width: 28px;
	height: 16px;
}

.mobile-navigation li	{
	position: relative;
	padding: 6px 20px 6px;
	display: block;
}

.mobile-navigation li ul li	{
	position: relative;
	display: block;
	background: url('../images/bg_gray-mobile.png');
	width: 100%;
	top: 44px;
	border-top: 1px solid #444;
	opacity: 0.9;
}

.mobile-navigation li ul li:last-child	{
	border-bottom: 1px solid #444;
}

.mobile-navigation a	{
	position: relative;
	display: block;
	width: 100%;
	height: 100%;
	color: #fff;
	text-decoration: none;
}

.mobile-navigation a:hover, .mobile-navigation a:active	{
	color: #FED205;
}

.mobile-navigation li:hover > .menu	{
	display: block;
}

.mobile-content	img	{
	display: none; !important
}

footer	{
	position: relative;
	height: 40px;
	background: url('../images/bg_gray-mobile.png');
	padding: 10px;
	margin: 0;
}

footer p	{
	text-align: center;
	margin: 0;
	color: #fff;
}

.hero	{
	position: relative;
	box-shadow: inset 0px -4px 1px 1px #323232;
	padding: 0;
	margin: 60px 0 0;
}

.hero img	{
	max-width: 100%;
	max-height: 100%;
}

.hero h1	{
	margin: 20px auto 0;
  	position: absolute;
	width: 100%;
  	top: 0;
	font-weight: normal;
	font-size: 24px;
	text-align: center;
	color: #000;
}

h1 a, h2 a, h3 a, .pagination li a	{
	text-decoration: none;
}

.mobile-content	{
	padding: 60px 10px 0;
}

.homepage	{
	padding: 0 10px;
}

.pagination ul	{
	list-style: none;
	padding: 0;
	text-align: center;
}

.pagination ul li	{
	display: inline;
	padding: 0 6px;
}

.pagination ul li a	{
	font-size: 24px;
}

.pagination .active a	{
	color: #222;
}

.small p	{
	font-size: 14px;
}

.product	{
	width: 100%;
	padding-left: 10px;
	margin: 8px 0;
}

.product a	{
	text-decoration: none;
	font-size: 22px;
	padding: 10px 0;
}

.product .block:before	{
	margin-right: 10px;
}

.buttons	{
	position: relative;
	width: 320px;
	margin: 0 auto;
	padding: 0;
}

.back	{
	margin-left: 10px;
}

.buttonYellow {
	display: inline-block;
	width: 140px;
   	border: 1px solid #d5ab21;
   	background: #ffc400;
   	background: -webkit-gradient(linear, left top, left bottom, from(#fff305), to(#ffc400));
   	background: -webkit-linear-gradient(top, #fff305, #ffc400);
   	background: -moz-linear-gradient(top, #fff305, #ffc400);
   	background: -ms-linear-gradient(top, #fff305, #ffc400);
   	background: -o-linear-gradient(top, #fff305, #ffc400);
   	padding: 12px 12px;
   	margin: 10px 0px 10px 10px;
   	-webkit-border-radius: 8px;
   	-moz-border-radius: 8px;
   	border-radius: 8px;
   	-webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   	-moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   	box-shadow: rgba(0,0,0,1) 0 1px 0;
   	text-shadow: rgba(0,0,0,.4) 0 1px 0;
   	text-align: center;
   	color: #333333;
   	font-size: 16px;
    font-family: 'allerregular';
   	text-decoration: none;
   	vertical-align: middle;
}
.buttonYellow:hover {
   border-top-color: #fecc05;
   background: #fecc05;
   color: #333333;
}
.buttonYellow:active {
   border-top-color: #b78853;
   background: #feef05;
}

fieldset	{
	border: none;
	padding: 0;
}

input, textarea	{
	width: 316px;

}

#Form_Form_action_submit	{
	width: 100px;
}

#MyCaptcha	{
	margin: 20px 0;
}

.recaptchatable tbody td:nth-child(2), .recaptchatable tbody td:nth-child(3)	{
	display: none;
}